/*
 Theme Name:   @ Web By D I X Y
 Theme URI:    https://dev.dinurasellapperuma.com
 Description:  Freelance Designer & Developer
 Author:       D I X Y
 Author URI:   https://dinurasellapperuma.com
 Template:     bricks
 Version:      1.3
 Text Domain:  DIXY
*/

/* Hide scrollbar for Chrome, Safari, and Opera 
::-webkit-scrollbar {
  display: none;
}
*/

/* Hide scrollbar for IE, Edge, and Firefox 
body {
  -ms-overflow-style: none; 
  scrollbar-width: none; 
}
*/

.message,
.success {
  background-color: transparent !important;
  font-size: var(--text-s) !important;
  color: var(--dark) !important;
}

.bricks-mobile-menu-wrapper{
padding-top: var(--space-10xl) !important;
}